Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06867 Misc. Minor Always Feb 5, 2018, 02:43 Feb 22, 2018, 11:24
Tester NekoEd View Status Public Platform MAME (Self-compiled)
Assigned To Osso Resolution Fixed OS Linux (64-bit)
Status [?] Resolved Driver namcos12.cpp
Version 0.194 Fixed in Version 0.195 Build 64-bit
Summary 06867: technodr: Game refuses to boot if printer is ON
Description The game refuses to boot if the printer is set to "ON" (which is the default), halting at a screen that says "PRN PCB CONNECT: NG"
Steps To Reproduce Start the game. It won't until you disable the printer.
Additional Information
Flags
Regression Version
Affected Sets / Systems technodr
Attached Files
png file icon 0001.png (1,118 bytes) Feb 5, 2018, 02:43 Uploaded by NekoEd
NekoEd
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.14746
Osso
Developer
Feb 14, 2018, 07:15
For the time being I added the appropriate flag for printer missing and a default nvram with the printer off.
User avatar
No.14771
M.A.S.H.
Senior Tester
Feb 22, 2018, 11:24
Fixed by Osso:
https://git.redump.net/mame/commit/?id=e17352494ddf1ea4f139d2663826cdce020dca39